.bg-gradient-primary {
        background: #292b2c linear-gradient(180deg,#303F9F,#1A237E) repeat-x!important;
}
.bg-gradient-secondary{
        background: #292b2c linear-gradient(180deg,#9E9E9E,#616161) repeat-x!important;
}
.bg-gradient-success{
        background: #292b2c linear-gradient(180deg,#388E3C,#1B5E20) repeat-x!important;
}
.bg-gradient-danger{
        background: #292b2c linear-gradient(180deg,#d32f2f,#b71c1c) repeat-x!important;
}
.bg-gradient-warning{
        background: #292b2c linear-gradient(180deg,#FBC02D,#F57F17) repeat-x!important;
}
.bg-gradient-info{
        background: #292b2c linear-gradient(180deg,#0288D1,#01579B) repeat-x!important;
}
.bg-gradient-light{
        background: #292b2c linear-gradient(180deg,#EEEEEE,#9E9E9E) repeat-x!important;
}
.bg-gradient-dark{
        background: #292b2c linear-gradient(180deg,#212121,#000) repeat-x!important;
}